<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">dodirni unos</text>
      <target FeatureID="-1" href="HWR_HLP_MAIN_VIEW.html">Prepoznavanje rukopisa</target>
      <target FeatureID="-1" href="VITU_HLP_MAIN_VIEW.html">Alfanumerička tastatura</target>
      <target FeatureID="-1" href="VQWERTY_HLP_MAIN_VIEW.html">Virtuelna tastatura</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prepoznavanje rukopisa</text>
      <target FeatureID="-1" href="HWR_HLP_MAIN_VIEW.html">Prepoznavanje rukopisa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">virtuelna tastatura</text>
      <target FeatureID="-1" href="VITU_HLP_MAIN_VIEW.html">Alfanumerička tastatura</target>
   </keywords>
</keywords>